/* 留言板
----------------------------------------------- */
#guestBook {
 padding: 20px 0;
}
/*下面UL li这两段，是把留言版块区域整行分为两列，为了在移动端不影响，配合下面移动端隐藏的代码*/
#guestBook ul{
 padding: 20px 0;
 padding-left: 10%;
}
#guestBook ul li{
 padding: 20px 0;
 width: 50%;
}
#guestBook h2 {
 color: #555;
 font-size: 18px;
 font-weight: bold;
 margin-bottom: 20px;
}
/* bookList */
#guestBook .bookList {
 margin-bottom: 30px;
 line-height: 180%;
 font-size: 13px;
}
#guestBook .bookList dl {
 margin-bottom: 15px;
}
#guestBook .bookList dt {
 color: #666;
 font-size: 14px;
 margin-bottom: 3px;
}
#guestBook .bookList dt b {
 color: #999;
 margin-left: 20px;
}
#guestBook .bookList dd {
 color: #666;
 overflow: hidden;
 zoom: 1;
}
#guestBook .bookList dd em {
 display: block;
 float: left;
 width: 65px;
}
#guestBook .bookList dd span {
 display: block;
 margin-left: 65px;
}
#guestBook .bookList p {
 color: #666;/*定义回复栏的回复内容*/
 font-weight: ;
 font-size: 13px;
 margin-top: 5px;
 overflow: hidden;
 zoom: 1;
 background-color: #ffffff;
}
#guestBook .bookList p em {
 float: left;
 width: 70px;
 color: #d70000;
}
#guestBook .bookList p span {
 float: left;
 width: 100%;
}
#guestBook .bookList p b {
 color: #999;
 float: right;
}
#guestBook .bookList .pager {
 text-align: left;
}
/* bookList */
#guestBook .bookAdd .select {
 height: 28px;
}
/*需要在移动端隐藏的Li内容加入class="mobile-hide" 配合上面的ul li使用*/
@media (max-width: 768px) {
  .mobile-hide {
    display: none !important;
  }
  ul li:first-child {
    width: 100% !important;
  }
}